manifestVersion: 1
id: tubearchivist
category: media
name: Tube Archivist
version: "0.5.10"
tagline: Самостоятельный медиа-сервер YouTube
description: >-
  Как только ваша коллекция видео YouTube вырастет, станет сложно искать конкретное видео. 
  Вот тут-то и приходит на помощь Tube Archivist: индексируя свою коллекцию видео с метаданными из YouTube, вы можете организовывать, искать и наслаждаться заархивированными видео YouTube без проблем в автономном режиме через удобный веб-интерфейс.
  
  
  Основная функциональность включает в себя:
    - Подпишитесь на любимые каналы YouTube.
    - Загрузите видео с помощью yt-dlp.
    - Индексируйте и делайте видео доступными для поиска.
    - Воспроизведение видео
    - Следите за просмотренными и непросмотренными видео
backupIgnore:
  - data/cache
  - data/redis
developer: tubearchivist
website: https://www.tubearchivist.com/
dependencies: []
repo: https://github.com/tubearchivist/tubearchivist
support: https://github.com/tubearchivist/tubearchivist/issues
port: 8079
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "admin"
deterministicPassword: true
torOnly: false
submitter: Kanishk Pachauri
submission: https://github.com/getumbrel/dfwebos-apps/pull/3944
releaseNotes: >-
  В этом выпуске исправлены и улучшены Tube Archivist:
    - Поддержка загрузки секретов из файлов
    - Улучшен процесс повторной загрузки для лучшего сохранения метаданных.
    - Улучшена обработка ошибок для обнаружения ботов во время загрузок.
    - Исправлено удаление видео из плейлистов при рассинхронизации.
    - Исправлены ошибки внедрения метаданных в пустых описаниях.
    - Улучшена совместимость с Elasticsearch 9.
    - Различные улучшения и исправления поставщиков токенов PO.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/tubearchivist/tubearchivist/releases.